body
{
	transform: scale(1.002)
}
header
        {
             width: 100%;
             background-color: #00BFFF;
             height: 160px;
        }



         @media only screen and (min-width: 1160px) and (orientation:landscape)
         {

             header
             {
                 height: 300px;
             }
         }

         #logo
        {
            float: left;
            max-width: 480px;
            height: 100px;
            margin: auto;
        }




         @media only screen and (min-width: 1160px) and (orientation:landscape)
    	{
       

        #logo 
      	{
         float: left;
         margin: auto;
         max-width: 960px;
         height: 200px;   
        }
    	}




         @media only screen and (min-width: 1160px) and (orientation:landscape){

        #list, #forma, #table, #menu
        {
         max-width: 960px;
         margin: 0 auto;

        }
        }
    
        .title{
         color: black;
         font-size: 30px;
         padding-top: 70px;
         text-align: left; 
        }  




        @media only screen and (min-width: 1160px) and (orientation:landscape){
           
            .title
            {
                font-size: 50px;
            }
        }
        
        h1 
        {
         margin: 0 auto;
         color: black;
         font-size: 200%;
         text-align: center;
         border: 1px solid black;
         background: #00BFFF;
         width: 100%;
        }
        h3
        {
         margin: 0 auto;
         color: black;
         font-size: 140%;
         text-align: left;
         vertical-align: bottom;
         border: 1px solid black; 
         background: #00BFFF;
         width: 40%;
        }



        @media only screen and (min-width: 1160px) and (orientation:landscape){
         
           h1{
           width: 960px; 
            }
        }
        
        table
        {
         width: 100%; 
         height: 300px; 
         border-collapse: collapse;   
        }



        @media only screen and (min-width: 1160px) and (orientation:landscape){
        
        table 
        {
         width: 600px; 
         height: 500px; 
        }}
        
        th, td {border: 1px solid black;}
        
        tr:nth-child(2n) {background: #696969;} 
        tr:nth-child(3n) {background: #808080;} 
        tr:nth-child(4n) {background: #808080;} 
        tr:nth-child(5n) {background: #C0C0C0;} 

        footer.foots
        {
         border: 1px solid black;
         background: #00BFFF;
         color: black;
         width: 100%;
         height: 65px;
        }




        @media only screen and (min-width: 1160px) and (orientation:landscape){

        .wrap
        {
              display: flex;
              flex-flow: column wrap;
          }


         #table {
             order: 2;
              }


           #forma {
              order: 1;
          }
        }


        @media only screen and (min-width: 1160px) and (orientation:landscape){
        .link
        {
            flex: 0.01 auto;
        }
        .container
        {
         display: flex;
         flex-direction: row;
        }
        }